wl_global(3)

NAME
wl_global -

SYNOPSIS

  Data Fields
struct wl_display * display
const struct wl_interface * interface
uint32_t name
uint32_t version
void * data
wl_global_bind_func_t bind
struct wl_list link

Field Documentation

  wl_global_bind_func_t wl_global::bind

  void* wl_global::data

  struct wl_display* wl_global::display

  const struct wl_interface* wl_global::interface

  struct wl_list wl_global::link

  uint32_t wl_global::name

  uint32_t wl_global::version

Author

Generated automatically by Doxygen for Wayland from the source code.